@charset "UTF-8";

/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Author: TheSpider Inc
Author URI: https://wordpress.org/
Template: twentytwentyone
Version: 1.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwentyonechild
Tags: one-column, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


@font-face {
    font-family: 'veneer';
    src: url('/wp-content/themes/twentytwentyone-child/fonts/yellow_design_studio_-_veneer-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwentyone-child/fonts/yellow_design_studio_-_veneer-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'palanquin';
    src: url('/wp-content/themes/twentytwentyone-child/fonts/palanquin-thin-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentytwentyone-child/fonts/palanquin-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
	background-color: white;
}
/*--------------------------COLORS--------------------------*/
.lightblue{
	color: #bfd4e1;
}

.darkblue{
	color: #222e46;
}

.white{
	color:white;
}

.yellow{
	color:#eaa62f;
}

.single-epi-bg{
	background-image: url("/wp-content/uploads/2021/05/bg-epi-white.png");
	background-repeat: no-repeat;
    background-position: right bottom -4px;
}
.double-epi-bg{
	background-image: url("/wp-content/uploads/2021/05/bg-epi-white-small.png"), url("/wp-content/uploads/2021/05/bg-epi-white-reverse.png");
	background-repeat: no-repeat, no-repeat;
    background-position: right bottom -4px, left top;
}
.earth-bg{
	background-position: bottom right;
    background-repeat: no-repeat;
}

.blue-band-bg{
	background-repeat-y: no-repeat;
    background-position: center;
}
.orange-badge-bg{
	background-repeat: no-repeat;
    background-position: center;
}
.orange-video-bg{
	background-repeat: no-repeat;
    background-position: center;
    background-size: 71%;
}
.blue-arrow-bg{
	padding-top: 0;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
}
.hero-grain-bg{
	background-image: url("/wp-content/uploads/2021/05/BobakRadbin_Regrained-85-removebg-preview-1.png"), url("/wp-content/uploads/2021/05/BobakRadbin_Regrained-85-removebg-preview-1.png");
	background-repeat: no-repeat, no-repeat;
	background-position: -300px 80px, right -280px top 80px;
}
.arrow-image-bg{
	height: 554px;
	background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}
/*--------------------------TEXTS--------------------------*/
.text-centered,
.text-centered p{
	text-align: center;
}
.veneer-page-title,
.veneer-page-title p{
	font-family: 'veneer';
	font-size: 90px;
	margin: 0;
	line-height: 120px;
}
.veneer-section-title,
.veneer-section-title p{
	font-family: 'veneer';
	font-size: 60px;
	margin: 0;
	line-height: 60px;
}
.veneer-title,
.veneer-title p{
	font-family: 'veneer';
	font-size: 50px;
	margin: 0;
	line-height: 45px;
}
.veneer-banner-title,
.veneer-banner-title p{
	font-family: 'veneer';
	font-size: 45px;
	margin: 0;
	line-height: 45px;
}
.palanquin-subtitle,
.palanquin-subtitle p{
	font-family: 'palanquin';
	font-weight: 600;
    font-size: 22px;
    margin-bottom: 20px !important;
    line-height: 28px;
}
.normal-text,
.normal-text p{
	font-family: 'palanquin';
	font-size: 22px;
    font-weight: 500;
    line-height: 36px;
}
.palanquin-big-text,
.palanquin-big-text p{
	font-family: 'palanquin';
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 0px;
    line-height: 35px;
}
.palanquin-big-thin-text,
.palanquin-big-thin-text p{
	font-family: 'palanquin';
    font-size: 22px;
    font-weight: 200;
    margin-bottom: 0px;
    line-height: 35px;
}
.hero-title-top{
	margin-bottom: 5px;
}
.hero-title-top p{
	font-size: 65px;
    margin-bottom: 40px !important;
    font-family: 'veneer';
    line-height: 35px;
}
.hero-title-top img{
	margin-bottom: 40px !important;
}
.hero-title-bottom p{
    font-size: 95px;
    margin: 60px 0 80px 0 !important;
    font-family: 'veneer';
    line-height: 35px;
}
.veneer-badge-title p,
.veneer-badge-title h2{
	font-family: 'veneer';
    font-size: 53px;
    margin: 0;
    line-height: 72px;
}
.veneer-title.regrained-logo img{
	margin-top: -29px;
}
sup{
	top: -10px;
}
/*--------------------------BUTTONS--------------------------*/
.round-button a{
    padding: 8px 35px;
    border-radius: 50px;
    font-family: 'veneer';
    font-size: 18px;
    text-decoration: none;
}
.white-button a{
	background: white;
	color:#222e46;
}
.white-button a:hover{
	opacity: 0.7;
}
.blue-button a{
	background: #222e46;
	color:white;
}
.blue-button a:hover{
	background: #bfd4e1;
	color:white;
}
.button-centered{
	display: block;
	text-align: center;
}
/*--------------------------TOOLTIPS--------------------------*/
.tooltip {
  position: relative;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #eaa62f;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;

  opacity: 0;
  transition: opacity 0.3s;

  font-family: 'veneer';
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #eaa62f transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/*--------------------------FORMS--------------------------*/
form{
	display: grid;
	grid-template-columns: auto auto;
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	max-width: 1200px;
    margin: 0 auto;
}

form input,
form select,
form textarea{
	width: 100%;
	border: none !important;
    border-radius: 5px !important;
    color: #222e46 !important;
    background: #bfd4e1;
    outline: none !important;
    max-width: 1200px !important;
}

.form-full-width{
	grid-column: 1 / 3;
}
.wpcf7-submit{
	max-width: 150px;
    background-color: #eaa62f !important;
    padding: 5px 20px !important;
    border-radius: 22px !important;
    font-family: 'veneer' !important;
    color: #222e46 !important;
}
.wpcf7-submit:hover{
    /*background-color: white !important;*/
    opacity: 0.8;
}
.send-button{
	margin:0 auto;
}
/*.freebirdFormviewerComponentsQuestionBaseRoot{
	border: none;
}
.freebirdFormviewerComponentsQuestionTextRoot{
	background-color: #eaa62f;
    padding: 5px 15px;
    border-radius: 7px;
}
.quantumWizTextinputPaperinputUnderline{
	display: none;
}
.freebirdFormviewerComponentsQuestionBaseHeader{
	margin-bottom: 5px;
}
.freebirdFormviewerViewCenteredContent{
	width: 100%;
}*/
/*--------------------------HEADER--------------------------*/
#header{
	background-color: #bfd4e1;
	background-image: url("/wp-content/uploads/2021/05/contact-us-bg.png");
	background-repeat: no-repeat;
    background-position: right;
    background-size: 140px;
	padding: 10px 20px;
	position: fixed;
    z-index: 10;
    width: 100%;
}
.navbar-content{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.menu-main-menu-container .menu{
	display: flex;
}
.menu-main-menu-container .menu li{
	list-style: none;
	padding: 0 15px;
}

.menu-main-menu-container .menu li:last-child a{
	color:white;
}

.menu-main-menu-container a{
	text-decoration: none;
	font-family: 'veneer';
}

.menu-main-menu-container li:hover a{
	color: #3f748e !important;
}
.menu-main-menu-container li:last-child:hover a{
	color: #eaa62f !important;
}
#header.shrink{
	background: #eaa62f;
    padding: 8px 20px;
    background-image: url(/wp-content/uploads/2021/05/contact-us-bg.png);
    background-position: right;
    background-size: 130px;
    background-repeat: no-repeat;
}
#header.shrink img{
	width: 65% !important;
}
.shrink .menu-main-menu-container a{
	font-size:18px;
}
/*--------------------------FOOTER--------------------------*/
.footer-content{
	background-color: #bfd4e1;
	padding: 30px 20px 120px;
}
.footer-small-part{
	background-color: #eaa62f;
	padding: 5px 20px;
}
/*.footer-content{
	display: flex;
	justify-content: space-between;
	align-items: center;
}*/
.row-footer{
	display: flex;
	justify-content:space-between;
}
.footer-area .menu{
    padding: 0 0px;
}

.footer-area .menu li{
	list-style: none;
	padding: 0 0px;
}
.footer-area-one{
	max-width: 100px;
    margin: 15px 0 0 0;
}
.footer-area-one{
	width: 100%;
}
.footer-area-one:first-child{
	width: auto;
	max-width: 600px;
	margin: 0px 0 18px 0;
}

.footer-area a{
	text-decoration: none;
	font-family: 'veneer';
}

.footer-area li:hover a{
	color: #3f748e !important;
}
.entry-footer{
	display: none !important;
}
.footer-copyright{
	font-family: 'palanquin';
    font-size: 14px;
    font-weight: 500;
    color:white;
    text-align: center;
}
.footer-area li a {
    font-family: 'palanquin';
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 30px;
}
.footer-area li a:focus {
	text-decoration: none !important;
	background:transparent !important;
}
.footer-area li:first-child a {
    font-family: 'veneer';
    font-size: 25px;
    font-weight: normal;
    margin-bottom: 30px;
}
/*--------------------------BLOCKS--------------------------*/
.site-main{
	padding-top:0px;
}
/*.vc_row.vc_row-flex,*/
.post-thumbnail, .entry-content .wp-audio-shortcode, .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.woocommerce), *[class*=inner-container] > *:not(.entry-content):not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.woocommerce), .default-max-width{
	max-width: 1400px;
    display: block;
    margin: 0 auto;
}

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.wp-block-separator):not(.woocommerce).vc_section-has-fill{
	max-width: inherit;
	position: inherit !important;
    display: block;
    margin: 0 auto;
}

.no-top-padding{
	padding-top: 0 !important;
}
.entry-header{
	display: none;
}
.content-404{
	display: flex;
	justify-content: space-between;
    align-items: center;
    margin-top: 70px;
}
.content-404 img{
	max-width: 80%;
	margin: auto;
}
.small-paragraphe{
	max-width: 430px;
    margin: 0 auto;
}
.page-id-53 main,
.page-id-53 .entry-content{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
/*--------------------------RESPONSIVE HEADER--------------------------*/
/*HAMBURGER MENU*/
.navbar-content ul {
    overflow: hidden;
}

.navbar-content #menu-header {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
 }
  
.navbar-content .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 49px 0px;
    margin: 0;
    position: relative;
    user-select: none;
}
  
.navbar-content .menu-icon .navicon {
    background: white;
    display: block;
    height: 4px;
    position: relative;
    transition: background .2s ease-out;
    width: 24px;
}
  
.navbar-content .menu-icon .navicon:before,
.navbar-content .menu-icon .navicon:after {
    background: white;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}
  
.navbar-content .menu-icon .navicon:before {
    top: 8px;
}
  
.navbar-content .menu-icon .navicon:after {
    top: -8px;
}

.navbar-content .menu-btn {
    display: none;
}
  
.navbar-content .menu-btn:checked ~ section #menu-header {
    max-height: 240px;
}
  
.navbar-content .menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}
  
.navbar-content .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
    background: #7AAE78;
}
  
.navbar-content .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
    background: #7AAE78;
}
  
.navbar-content .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.navbar-content .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
}

/*TEST MENU OPEN MOBILE*/
.navbar-mobile-open{
  display: none;
}

.burger-menu-icon{
  z-index: 24;
  position: fixed;
  right: 25px;
  top: 38px;
  cursor: pointer;
}

.navbar-content-mobile{
  margin: 70px 0;
}
input.burger-menu-icon {
  display: none;
}

.burger-menu-icon .navicon {
    background: white;
    display: block;
    height: 4px;
    position: relative;
    transition: background .2s ease-out;
    width: 24px;
}

.burger-menu-icon.menu-btn:checked ~ .burger-menu-icon .navicon{
  height: 7px;
  width: 40px;
}

.burger-menu-icon .navicon:before,
.burger-menu-icon .navicon:after {
    background: white;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}
  
.burger-menu-icon .navicon:before {
    top: 8px;
}
  
.burger-menu-icon .navicon:after {
    top: -8px;
}

.burger-menu-icon.menu-btn:checked ~ .menu-icon .navicon {
    background: transparent;
}
  
.burger-menu-icon.menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
    background: white;
}
  
.burger-menu-icon.menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
    background: white;
}
  
.burger-menu-icon.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.burger-menu-icon.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    top: 0;
}

.burger-menu-icon.menu-btn:checked ~ .navbar-mobile-open{
  background-color: #bfd4e1;
  width: 100%;
  height: 102%;
  z-index: 23;
  position: fixed;
  top: 0;
  display: block;
  overflow: scroll;
}

.navbar-content-mobile .footer-area ul li:first-child,
.navbar-content-mobile .footer-area h4{
  display: none;
}
.navbar-content-mobile .footer-area li{
  margin-bottom: 10px;
}
.navbar-content-mobile .footer-area li a{
  color: #FFFFFF;
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}
.navbar-content-mobile .footer-area li:hover a{
  color:#A1DD9F;
}
.section-reports{
  margin: 70px 0 0 0; 
}
.section-report{
  display: grid;
  grid-template-columns: 55px auto;
  margin-bottom: 35px;
  column-gap: 10px;
  row-gap: 15px;
}
.section-report .footer-area{
  grid-column: 2;
}
.section-report a{
  text-decoration: none;
}
.section-report a:hover,
.section-report a:hover p{
  text-decoration: none;
  color: #8EBE8C;
}
.navbar-content-mobile .menu-header-container li{
  list-style: none;
  margin: 0 0 15px 25px;
}
.navbar-content-mobile .menu-header-container li a{
  color: #FFFFFF;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
.navbar-content-mobile .menu-header-container li:hover a{
  color: #A1DD9F;
}
.navbar-content-mobile .header-report-text{
  font-size: 18px;
  line-height: initial;
}
.navbar-content-mobile .header-report-title{
  font-size: 25px;
}
.navbar-content-mobile a:hover,
.navbar-content-mobile a:focus{
  text-decoration: none;
}
.navbar-content-mobile a:hover p{
  color:white;
}
.navbar-content-mobile .section-report img {
  width: 48px;
}
.contact-icon{
	position: fixed;
    top: 26px;
    right: 74px;
    z-index: 11;
}
.contact-icon svg{
	width: 33px;
}
.contact-icon a:hover path{
	fill:#bfd4e1;
}
.navbar-content-mobile .header-area-one{
	width: 100%;
	text-align: center;
}
.navbar-content-mobile ul{
	list-style: none;
    padding: 0;
}
.navbar-content-mobile li{
	margin-bottom: 5px;
}
.navbar-content-mobile li a{
	text-decoration: none;
    font-family: 'veneer';
    font-size: 35px;
    color: #222e46;
}
.navbar-content-mobile li a:hover{
    color: white;
}
/*END TEST*/
@media (min-width: 992px) {
    .navbar-content li {
        float: left;
    }

    .navbar-content #menu-header {
      clear: none;
      float: right;
      max-height: none;
    }
    .contact-icon,
    .burger-menu-icon.menu-icon {
      display: none;
    }
    .navbar-mobile-open{
      display: none !important;
    }
}

@media (max-width:992px) {
    header #menu-header {
        display: block;
    }

    header .navbar-content {
        display: block;
        height: auto;
    }

    header .navbar-content img{
    	max-width: 100% !important;
      padding-top: 0px !important;
      max-height: 60px !important;
      width: auto;
      margin: 5px 0;
    }

    header #menu-header li {
        text-align: left;
        margin: 10px 0px 15px;
    }

    /*header #menu-header li:hover{
        border-bottom: 3px solid transparent;
    }*/

    header #menu-header li a {
        border-bottom: 3px solid transparent;
    }
    header #menu-header li a:hover {
        border-bottom: 3px solid white;
    }
    .header-area-one{
		  width: 80%;
      display: none;
      align-items: center;
      height: 70px;
	  }
    .navbar-content-mobile .header-area-one{
      display: block;
    }
    .navbar-content .header-area-one:first-child{
      display: flex;
    }
  /*#header {
    position: static;
  }*/
  .navbar{
    /*position: fixed;*/
    width: 100%;
    z-index: 10;
    height: 70px;
  }
  .sub-nav{
    top: 70px !important;
    position: absolute;
    width: 100%;
  }
  .container .content-wrapper:first-child{
    margin-top: 174px;
  }
}
/*--------------------------RESPONSIVE--------------------------*/
@media only screen and (max-width: 768px){
	.right-col-first{
		flex-direction: column-reverse;
	}
	.double-epi-bg,
	.single-epi-bg{
		background-size: 145px;
	}
	.veneer-badge-title p,
	.veneer-badge-title h2 {
    	font-size: 40px;
    	line-height: 50px;
	}
	.orange-badge-bg {
    	background-size: 80%;
	}
	.hide-on-mobile{
		display: none;
	}
}
@media only screen and (max-width: 560px){
	.footer-content{
		padding-bottom: 30px;
	}
	.row-footer{
		flex-direction: column;
		align-items: center;
    	text-align: center;
	}
	.col-footer-images{
		max-width: 50%;
    	margin-bottom: 30px;
	}
	.col-footer-menu{
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 460px){
	.hero-title-top p{
		font-size: 53px;
		line-height: 28px;
	}
	.hero-title-bottom p{
		font-size: 75px;
		margin: 47px 0 80px 0 !important;
	}
	.double-epi-bg{
		background-size: 110px;
	}
}
@media only screen and (max-width: 365px){
	.hero-title-top p{
		font-size: 40px;
		line-height: 20px;
	}
	.hero-title-bottom p{
		font-size: 50px;
		margin: 30px 0 80px 0 !important;
	}
}